# Blank WordPress Pot
# Copyright 2014 ...
# This file is distributed under the GNU General Public License v3 or later.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: "
"Blank WordPress Pot "
"v1.0.0\n"
"POT-Creation-Date: "
"2018-08-09 16:37+0700\n"
"PO-Revision-Date: \n"
"Last-Translator: Your "
"Name <you@example.com>\n"
"Language-Team: Your Team "
"<translations@example."
"com>\n"
"Report-Msgid-Bugs-To: "
"Translator Name "
"<translations@example."
"com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/"
"plain; charset=UTF-8\n"
"Content-Transfer-"
"Encoding: 8bit\n"
"Plural-Forms: "
"nplurals=2; plural=n != "
"1;\n"
"X-Textdomain-Support: "
"yesX-Generator: Poedit "
"1.6.4\n"
"X-Poedit-SourceCharset: "
"UTF-8\n"
"X-Poedit-KeywordsList: "
"__;_e;esc_html_e;"
"esc_html_x:1,2c;"
"esc_html__;esc_attr_e;"
"esc_attr_x:1,2c;"
"esc_attr__;_ex:1,2c;"
"_nx:4c,1,2;"
"_nx_noop:4c,1,2;_x:1,2c;"
"_n:1,2;_n_noop:1,2;"
"__ngettext:1,2;"
"__ngettext_noop:1,2;_c,"
"_nc:4c,1,2\n"
"X-Poedit-Basepath: ..\n"
"Language: en_US\n"
"X-Generator: Poedit "
"2.1.1\n"
"X-Poedit-"
"SearchPath-0: .\n"

#: api/data.php:288
msgid "Unknown"
msgstr ""

#: api/data.php:304
msgid "Other"
msgstr ""

#: core/modules/ajax-cart/ajax-cart.php:68
#: core/modules/price-matrix/price-matrix.php:75
msgid "Configure"
msgstr ""

#: core/modules/ajax-cart/ajax-cart.php:69
#: core/modules/price-matrix/price-matrix.php:76
msgid "Docs"
msgstr ""

#: core/modules/ajax-cart/ajax-cart.php:70
#: core/modules/price-matrix/price-matrix.php:77
msgid "Support"
msgstr ""

#: core/modules/ajax-cart/ajax-cart.php:83
#: core/modules/price-matrix/inc/admin.php:47
#: core/modules/price-matrix/price-matrix.php:90
msgid ""
"WooCommerce plugin is "
"not activated. Please "
"install and activate it "
"to use for plugin "
"<strong>Ajax Drop Down "
"Cart for WooCommerce "
"Wordpress</strong>."
msgstr ""

#: core/modules/ajax-cart/inc/admin.php:26
#: core/modules/ajax-cart/inc/admin.php:27
#: core/modules/ajax-cart/tpl/admin.php:2
#: core/modules/social-login/tpl/admin.php:2
msgid "Ajax Cart"
msgstr ""

#: core/modules/ajax-cart/inc/frontend.php:113
msgid "View Cart"
msgstr ""

#: core/modules/ajax-cart/inc/frontend.php:113
#, php-format
msgid ""
"%s has been added to "
"your cart."
msgid_plural ""
"%s have been added to "
"your cart."
msgstr[0] ""
msgstr[1] ""

#: core/modules/ajax-cart/inc/functions.php:33
#: core/modules/ajax-cart/inc/functions.php:35
#, php-format
msgid "%d item"
msgid_plural "%d item"
msgstr[0] ""
msgstr[1] ""

#: core/modules/ajax-cart/inc/functions.php:54
#: core/modules/pdf-creator/temp/pdf_temp1.php:136
#: core/modules/pdf-creator/temp/pdf_temp2.php:116
#: core/modules/pdf-creator/temp/pdf_temp3.php:140
msgid "Subtotal"
msgstr ""

#: core/modules/ajax-cart/inc/functions.php:63
msgid ""
"No products in the cart."
msgstr ""

#: core/modules/ajax-cart/inc/functions.php:114
msgid "Remove this item"
msgstr ""

#: core/modules/ajax-cart/inc/metabox.php:204
#: core/modules/ajax-search/inc/metabox.php:171
#: core/modules/brands/inc/metabox.php:169
#: core/modules/color-swatches/inc/admin.php:264
#: core/modules/color-swatches/inc/admin.php:297
#: core/modules/currency-switcher/currency-switcher.php:95
#: core/modules/metabox/metabox.php:231
#: core/modules/price-matrix/inc/metabox.php:204
#: core/modules/social-login/inc/metabox.php:204
msgid "Upload/Add image"
msgstr ""

#: core/modules/ajax-cart/inc/metabox.php:205
#: core/modules/ajax-search/inc/metabox.php:172
#: core/modules/brands/inc/metabox.php:170
#: core/modules/color-swatches/inc/admin.php:265
#: core/modules/color-swatches/inc/admin.php:298
#: core/modules/currency-switcher/currency-switcher.php:97
#: core/modules/metabox/metabox.php:233
#: core/modules/price-matrix/inc/metabox.php:205
#: core/modules/social-login/inc/metabox.php:205
msgid "Remove image"
msgstr ""

#: core/modules/ajax-cart/inc/settings.php:21
msgid "Cart Icons"
msgstr ""

#: core/modules/ajax-cart/inc/settings.php:23
#: core/modules/currency-switcher/inc/settings.php:38
msgid ""
"Start typing the Custom "
"Tab name, Used for "
"including custom tabs on "
"all products."
msgstr ""

#: core/modules/ajax-cart/inc/settings.php:30
#: core/modules/ajax-search/inc/settings.php:20
msgid "Color Icons"
msgstr ""

#: core/modules/ajax-cart/inc/settings.php:36
msgid "Count: Background"
msgstr ""

#: core/modules/ajax-cart/inc/settings.php:42
msgid "Count: Text Color"
msgstr ""

#: core/modules/ajax-cart/inc/settings.php:48
msgid "Count: Border Color"
msgstr ""

#: core/modules/ajax-cart/inc/settings.php:54
#: core/modules/ajax-search/inc/settings.php:26
#: core/modules/pdf-creator/inc/settings.php:47
msgid "Primary Color"
msgstr ""

#: core/modules/ajax-cart/inc/settings.php:60
#: core/modules/ajax-cart/inc/settings.php:66
msgid "Background Button"
msgstr ""

#: core/modules/ajax-cart/inc/settings.php:72
msgid "Top Notification"
msgstr ""

#: core/modules/ajax-cart/inc/settings.php:81
msgid "Top Popup Cart"
msgstr ""

#: core/modules/ajax-cart/inc/widgets.php:6
msgid ""
"NBT WooCommerce Ajax Cart"
msgstr ""

#: core/modules/ajax-cart/inc/widgets.php:9
#: core/modules/ajax-search/inc/widgets.php:9
#: core/modules/brands/inc/widgets.php:9
#: core/modules/brands/inc/widgets.php:102
#: core/modules/currency-switcher/inc/widgets.php:9
#: core/modules/live-chat/inc/widgets.php:9
msgid ""
"Enter a custom "
"description for your new "
"widget"
msgstr ""

#: core/modules/ajax-cart/inc/widgets.php:20
#: core/modules/ajax-search/inc/widgets.php:17
#: core/modules/brands/inc/widgets.php:19
#: core/modules/brands/inc/widgets.php:111
#: core/modules/currency-switcher/inc/widgets.php:21
#: core/modules/live-chat/inc/widgets.php:21
msgid "Title:"
msgstr ""

#: core/modules/ajax-cart/tpl/settings.php:17
#: core/modules/ajax-search/tpl/settings.php:17
#: core/modules/price-matrix/tpl/admin/settings.php:20
#: core/modules/social-login/tpl/settings.php:17
#: templates/tpl/settings.php:5
msgid "Settings Saved"
msgstr ""

#: core/modules/ajax-cart/tpl/settings.php:34
#: core/modules/ajax-search/tpl/settings.php:34
#: core/modules/price-matrix/tpl/admin/settings.php:37
#: core/modules/settings.php:86
#: core/modules/social-login/tpl/settings.php:34
#: templates/tpl/settings.php:22
msgid "Save Changes"
msgstr ""

#: core/modules/ajax-search/ajax-search.php:66
#: core/modules/color-swatches/color-swatches.php:78
#: dashboard.php:22
msgid ""
"WooCommerce plugin is "
"not activated. Please "
"install and activate it "
"to use for plugin "
"<strong>NBT WooCommerce "
"Price Matrix</strong>."
msgstr ""

#: core/modules/ajax-search/inc/admin.php:26
#: core/modules/ajax-search/inc/admin.php:27
#: core/modules/ajax-search/tpl/admin.php:2
msgid "Ajax Search"
msgstr ""

#: core/modules/ajax-search/inc/frontend.php:77
msgid "No results."
msgstr ""

#: core/modules/ajax-search/inc/functions.init.php:40
msgid "Search here..."
msgstr ""

#: core/modules/ajax-search/inc/widgets.php:6
msgid "NBT Ajax Search"
msgstr ""

#: core/modules/brands/inc/metabox.php:68
#: core/modules/brands/inc/metabox.php:75
#: core/modules/price-matrix/inc/functions.init.php:4
#: core/modules/price-matrix/inc/settings.php:24
msgid "Default"
msgstr ""

#: core/modules/brands/inc/metabox.php:69
#: core/modules/brands/inc/metabox.php:127
#: core/modules/brands/inc/metabox.php:208
msgid "URL"
msgstr ""

#: core/modules/brands/inc/metabox.php:76
msgid ""
"Open a new window or new "
"tab"
msgstr ""

#: core/modules/brands/inc/metabox.php:85
msgid "Brands"
msgstr ""

#: core/modules/brands/inc/metabox.php:103
#: core/modules/brands/inc/metabox.php:178
#: core/modules/brands/inc/metabox.php:263
#: core/modules/faqs/tpl/admin/data.php:7
#: core/modules/faqs/tpl/admin/data.php:77
#: core/modules/faqs/tpl/admin/product_faqs.php:40
#: core/modules/faqs/tpl/admin/product_faqs.php:91
msgid "Type"
msgstr ""

#: core/modules/brands/inc/metabox.php:115
#: core/modules/brands/inc/metabox.php:193
msgid "Target"
msgstr ""

#: core/modules/brands/inc/metabox.php:156
#: core/modules/pdf-creator/inc/settings.php:29
msgid "Logo"
msgstr ""

#: core/modules/brands/inc/widgets.php:6
msgid ""
"NBT Brands Thumbnail"
msgstr ""

#: core/modules/brands/inc/widgets.php:25
msgid "Show title"
msgstr ""

#: core/modules/brands/inc/widgets.php:29
#: core/modules/brands/inc/widgets.php:116
msgid "Limit of items:"
msgstr ""

#: core/modules/brands/inc/widgets.php:99
msgid "NBT Brands Slider"
msgstr ""

#: core/modules/color-swatches/color-swatches.php:47
msgid "Color"
msgstr ""

#: core/modules/color-swatches/color-swatches.php:48
msgid "Image"
msgstr ""

#: core/modules/color-swatches/color-swatches.php:49
msgid "Radio"
msgstr ""

#: core/modules/color-swatches/color-swatches.php:50
msgid "Label"
msgstr ""

#: core/modules/color-swatches/color-swatches.php:123
msgid "Square"
msgstr ""

#: core/modules/color-swatches/color-swatches.php:124
msgid "Circle"
msgstr ""

#: core/modules/color-swatches/inc/admin.php:50
#: core/modules/color-swatches/inc/admin.php:74
msgid "Style"
msgstr ""

#: core/modules/color-swatches/inc/admin.php:106
#: core/modules/color-swatches/inc/admin.php:140
msgid "Color Swatches"
msgstr ""

#: core/modules/color-swatches/inc/admin.php:141
#: core/modules/order-upload/inc/admin.php:63
#: core/modules/price-matrix/inc/admin.php:100
msgid ""
"Replace front-end "
"dropdowns with a price "
"matrix. This option "
"limits \"Used for "
"varations\" to 2."
msgstr ""

#: core/modules/color-swatches/inc/admin.php:193
#: core/modules/currency-switcher/inc/admin.php:103
#: core/modules/pluggable/pluggable.php:109
#: core/modules/pluggable/pluggable.php:148
msgid "Choose an image"
msgstr ""

#: core/modules/color-swatches/inc/admin.php:194
#: core/modules/currency-switcher/inc/admin.php:104
#: core/modules/pluggable/pluggable.php:110
#: core/modules/pluggable/pluggable.php:149
msgid "Use image"
msgstr ""

#: core/modules/color-swatches/inc/admin.php:343
msgid "Select terms"
msgstr ""

#: core/modules/color-swatches/inc/admin.php:354
msgid "Select all"
msgstr ""

#: core/modules/color-swatches/inc/admin.php:355
msgid "Select none"
msgstr ""

#: core/modules/color-swatches/inc/admin.php:356
msgid "Add new"
msgstr ""

#: core/modules/color-swatches/inc/settings.php:20
msgid "Width"
msgstr ""

#: core/modules/color-swatches/tpl/admin/tabs.php:6
#: core/modules/order-upload/tpl/admin/tabs.php:6
#: core/modules/price-matrix/tpl/admin/price-matrix-product.php:175
msgid ""
"Before you can use Price "
"Matrix, you need add "
"minimum of two variation "
"attributes on the "
"<strong>Attributes</"
"strong> tab."
msgstr ""

#: core/modules/color-swatches/tpl/admin/tabs.php:7
#: core/modules/order-upload/tpl/admin/tabs.php:7
#: core/modules/price-matrix/tpl/admin/price-matrix-product.php:176
msgid "Learn more"
msgstr ""

#: core/modules/currency-switcher/currency-switcher.php:162
msgid "Minutely"
msgstr ""

#: core/modules/currency-switcher/currency-switcher.php:239
#: core/modules/faqs/faqs.php:60
#: core/modules/frequently-bought-together/frequently-bought-together.php:54
#: core/modules/live-chat/live-chat.php:64
#: core/modules/order-upload/order-upload.php:199
#: core/modules/smtp/smtp.php:71
msgid ""
"WooCommerce plugin is "
"not activated. Please "
"install and activate it "
"to use for plugin "
"<strong>NBT Order "
"Upload</strong>."
msgstr ""

#: core/modules/currency-switcher/inc/admin.php:46
msgid ""
"This is the rate when "
"customer ordered."
msgstr ""

#: core/modules/currency-switcher/inc/admin.php:46
msgid "Rate "
msgstr ""

#: core/modules/currency-switcher/inc/admin.php:60
#: core/modules/currency-switcher/inc/admin.php:61
msgid "Currency Swichter"
msgstr ""

#: core/modules/currency-switcher/inc/settings.php:29
msgid "Hour to Update"
msgstr ""

#: core/modules/currency-switcher/inc/settings.php:36
msgid "List of currencies"
msgstr ""

#: core/modules/currency-switcher/inc/settings.php:43
msgid "Currency"
msgstr ""

#: core/modules/currency-switcher/inc/settings.php:51
msgid "Position"
msgstr ""

#: core/modules/currency-switcher/inc/settings.php:58
msgid "Decimals"
msgstr ""

#: core/modules/currency-switcher/inc/settings.php:65
msgid "Rates"
msgstr ""

#: core/modules/currency-switcher/inc/widgets.php:6
#: core/modules/live-chat/inc/widgets.php:6
msgid ""
"NBT Currency Switcher"
msgstr ""

#: core/modules/faqs/faqs.php:70
#: core/modules/order-upload/order-upload.php:210
msgid ""
"Uploads folder not "
"writable. Please create "
"a new folder as name "
"<strong>nbt-order-"
"uploads</strong> in path "
"wp-content/uploads"
msgstr ""

#: core/modules/faqs/inc/admin.php:28
#: core/modules/faqs/inc/admin.php:29
#: core/modules/order-upload/inc/admin.php:29
#: core/modules/order-upload/inc/admin.php:30
#: core/modules/order-upload/inc/admin.php:62
msgid "Order Upload"
msgstr ""

#: core/modules/faqs/inc/admin.php:43
msgctxt ""
"post type general name"
msgid "FAQs"
msgstr ""

#: core/modules/faqs/inc/admin.php:44
msgctxt ""
"post type singular name"
msgid "FAQs"
msgstr ""

#: core/modules/faqs/inc/admin.php:45
msgctxt "Faq"
msgid "Add New"
msgstr ""

#: core/modules/faqs/inc/admin.php:46
msgid "Add New FAQ"
msgstr ""

#: core/modules/faqs/inc/admin.php:47
msgid "Edit FAQ"
msgstr ""

#: core/modules/faqs/inc/admin.php:48
msgid "New FAQ"
msgstr ""

#: core/modules/faqs/inc/admin.php:49
msgid "All FAQs"
msgstr ""

#: core/modules/faqs/inc/admin.php:50
msgid "View FAQs"
msgstr ""

#: core/modules/faqs/inc/admin.php:51
msgid "Search FAQs"
msgstr ""

#: core/modules/faqs/inc/admin.php:52
msgid "No FAQ found"
msgstr ""

#: core/modules/faqs/inc/admin.php:53
msgid ""
"No FAQ found in the Trash"
msgstr ""

#: core/modules/faqs/inc/admin.php:69
msgid "Lists FAQs"
msgstr ""

#: core/modules/faqs/inc/admin.php:70
#: core/modules/faqs/inc/frontend.php:23
msgid "Product FAQs"
msgstr ""

#: core/modules/faqs/tpl/admin/data.php:29
#: core/modules/faqs/tpl/admin/data.php:99
#: core/modules/faqs/tpl/admin/product_faqs.php:62
#: core/modules/faqs/tpl/admin/product_faqs.php:113
msgid "Global FAQs"
msgstr ""

#: core/modules/faqs/tpl/admin/data.php:54
#: core/modules/faqs/tpl/admin/product_faqs.php:68
#: core/modules/faqs/tpl/admin/repeater.php:10
#: core/modules/faqs/tpl/admin/repeater.php:132
#: core/modules/product-notification/inc/settings.php:21
msgid "Heading"
msgstr ""

#: core/modules/faqs/tpl/admin/data.php:136
#: core/modules/faqs/tpl/admin/product_faqs.php:121
#: core/modules/faqs/tpl/admin/repeater.php:31
#: core/modules/faqs/tpl/admin/repeater.php:90
msgid "Title"
msgstr ""

#: core/modules/faqs/tpl/admin/data.php:142
#: core/modules/faqs/tpl/admin/product_faqs.php:125
#: core/modules/faqs/tpl/admin/repeater.php:37
#: core/modules/faqs/tpl/admin/repeater.php:94
msgid "Content"
msgstr ""

#: core/modules/faqs/tpl/admin/product_faqs.php:29
#: core/modules/faqs/tpl/admin/repeater.php:74
msgid "Add heading"
msgstr ""

#: core/modules/faqs/tpl/admin/product_faqs.php:30
#: core/modules/faqs/tpl/admin/repeater.php:75
msgid "Add row"
msgstr ""

#: core/modules/gallery-slider/inc/settings.php:20
msgid "Gallery Layout"
msgstr ""

#: core/modules/live-chat/inc/settings.php:20
msgid "Embed code"
msgstr ""

#: core/modules/live-chat/inc/settings.php:39
msgid "Visibility Options"
msgstr ""

#: core/modules/live-chat/inc/settings.php:43
msgid ""
"Always show Tawk.To "
"widget on every page"
msgstr ""

#: core/modules/live-chat/inc/settings.php:46
msgid ""
"Exclude on specific url"
msgstr ""

#: core/modules/modules.php:60
msgid ""
"Change the default "
"behavior of Add To Cart "
"buttons of WooCommerce "
"and improve user "
"experience when "
"purchasing products."
msgstr ""

#: core/modules/modules.php:68
msgid ""
"Improve user experience "
"by make customers find "
"his/her products more "
"easily."
msgstr ""

#: core/modules/modules.php:73
msgid ""
"Make your site use "
"multiple currencies at "
"the same time."
msgstr ""

#: core/modules/modules.php:78
msgid ""
"Change default select "
"box of attributes to "
"something more "
"intuitive: Radio images, "
"Radio buttons, Color, "
"etc."
msgstr ""

#: core/modules/modules.php:83
msgid ""
"Assign products to a "
"brand and let customers "
"filter products by those "
"brands."
msgstr ""

#: core/modules/modules.php:101
#: core/modules/modules.php:140
#: core/modules/modules.php:161
msgid ""
"Allow customers easy "
"enter price for "
"variation product."
msgstr ""

#: core/modules/modules.php:106
#: core/modules/modules.php:169
msgid ""
"Function for your "
"customers now can upload "
"file(s) and attach it to "
"the order."
msgstr ""

#: core/modules/modules.php:120
msgid ""
"Customers can register "
"so they will be notified "
"if your products are in "
"stock or not"
msgstr ""

#: core/modules/modules.php:125
#: core/modules/modules.php:145
msgid ""
"Embeds Tawk.to live chat "
"widget to your site."
msgstr ""

#: core/modules/modules.php:130
msgid ""
"Reduce the checkout "
"process by offering the "
"entire purchase process "
"on a single page"
msgstr ""

#: core/modules/modules.php:135
msgid ""
"Allow customers to ask "
"question or seek answer "
"about products before "
"purchase"
msgstr ""

#: core/modules/modules.php:153
msgid ""
"Allow customers print "
"their orders in beatiful "
"PDF format"
msgstr ""

#: core/modules/one-step-checkout/inc/settings.php:21
msgid "Cart Page"
msgstr ""

#: core/modules/one-step-checkout/inc/settings.php:28
msgid "Checkout Page"
msgstr ""

#: core/modules/order-upload/inc/admin.php:43
msgid "Order uploads"
msgstr ""

#: core/modules/order-upload/inc/admin.php:100
msgid "Download"
msgstr ""

#: core/modules/order-upload/inc/admin.php:102
msgid "View File"
msgstr ""

#: core/modules/order-upload/inc/admin.php:120
msgid "No files."
msgstr ""

#: core/modules/order-upload/inc/admin.php:186
msgid ""
"Sorry, you are not "
"allowed to upload files."
msgstr ""

#: core/modules/order-upload/inc/frontend.php:59
msgid "From Your Computer"
msgstr ""

#: core/modules/order-upload/inc/frontend.php:60
msgid ""
"From Online Services"
msgstr ""

#: core/modules/order-upload/inc/frontend.php:70
msgid ""
"Drop your file(s) here "
"or click to add one!"
msgstr ""

#: core/modules/order-upload/inc/frontend.php:157
#: core/modules/order-upload/inc/frontend.php:221
#, php-format
msgid "%d File"
msgid_plural "%d Files"
msgstr[0] ""
msgstr[1] ""

#: core/modules/order-upload/inc/frontend.php:182
msgid "Upload Files"
msgstr ""

#: core/modules/order-upload/inc/frontend.php:261
msgid "Cart"
msgstr ""

#: core/modules/order-upload/inc/frontend.php:263
msgid "Checkout"
msgstr ""

#: core/modules/order-upload/inc/frontend.php:302
#, php-format
msgid ""
"Restrict Allowed File "
"Types %s"
msgstr ""

#: core/modules/order-upload/inc/frontend.php:303
#, php-format
msgid ""
"You only upload number "
"of files is %s"
msgstr ""

#: core/modules/order-upload/inc/frontend.php:353
msgid "Drive"
msgstr ""

#: core/modules/order-upload/inc/frontend.php:358
#: core/modules/order-upload/inc/frontend.php:396
msgid "Dropbox"
msgstr ""

#: core/modules/order-upload/inc/frontend.php:363
msgid "Box.com"
msgstr ""

#: core/modules/order-upload/inc/popup.php:11
msgid "API Key not found!"
msgstr ""

#: core/modules/order-upload/inc/popup.php:13
#, php-format
msgid ""
"<p>You need to configure "
"the API key in <a href="
"\"%1$s\" target=\"_blank"
"\">settings page</a>\n"
"                first </"
"p>"
msgstr ""

#: core/modules/order-upload/inc/settings.php:21
msgid ""
"Upload Form Position"
msgstr ""

#: core/modules/order-upload/inc/settings.php:27
msgid ""
"Single Product Summary"
msgstr ""

#: core/modules/order-upload/inc/settings.php:28
msgid "Before Cart Form"
msgstr ""

#: core/modules/order-upload/inc/settings.php:32
msgid ""
"Enable require upload "
"files before click Add "
"to Cart"
msgstr ""

#: core/modules/order-upload/inc/settings.php:39
msgid "File Extension"
msgstr ""

#: core/modules/order-upload/inc/settings.php:46
msgid "Limit of Files"
msgstr ""

#: core/modules/order-upload/inc/settings.php:53
msgid ""
"Limit of filesize "
"(upload max filesize: "
msgstr ""

#: core/modules/order-upload/inc/settings.php:60
msgid ""
"Enable Dropbox Button"
msgstr ""

#: core/modules/order-upload/inc/settings.php:67
msgid "Dropbox API Key"
msgstr ""

#: core/modules/order-upload/inc/settings.php:74
msgid "Enable Box Button"
msgstr ""

#: core/modules/order-upload/inc/settings.php:81
msgid "Box API Key"
msgstr ""

#: core/modules/order-upload/inc/settings.php:88
msgid ""
"Enable Google Drive "
"Button"
msgstr ""

#: core/modules/order-upload/inc/settings.php:95
msgid ""
"Google Drive API Key"
msgstr ""

#: core/modules/order-upload/inc/settings.php:101
msgid ""
"Google Drive Client ID"
msgstr ""

#: core/modules/order-upload/tpl/admin/admin-media.php:158
msgid "&laquo;"
msgstr ""

#: core/modules/order-upload/tpl/admin/admin-media.php:159
msgid "&raquo;"
msgstr ""

#: core/modules/pdf-creator/inc/admin.php:26
msgid "PDF Invoice"
msgstr ""

#: core/modules/pdf-creator/inc/ajax.php:82
#: core/modules/pdf-creator/temp/pdf_preview.php:58
msgid "Template "
msgstr ""

#: core/modules/pdf-creator/inc/frontend.php:13
msgid ""
"View or Print PDF Invoice"
msgstr ""

#: core/modules/pdf-creator/inc/register_template.php:13
msgid "PDF Preview"
msgstr ""

#: core/modules/pdf-creator/inc/settings.php:22
msgid "PDF Templates"
msgstr ""

#: core/modules/pdf-creator/inc/settings.php:35
msgid "Brand Name"
msgstr ""

#: core/modules/pdf-creator/inc/settings.php:41
msgid "Address"
msgstr ""

#: core/modules/pdf-creator/inc/settings.php:53
msgid "Text Color"
msgstr ""

#: core/modules/pdf-creator/temp/pdf_temp1.php:91
msgid "Order number:"
msgstr ""

#: core/modules/pdf-creator/temp/pdf_temp1.php:99
msgid "Payment:"
msgstr ""

#: core/modules/pdf-creator/temp/pdf_temp1.php:110
#: core/modules/pdf-creator/temp/pdf_temp2.php:90
#: core/modules/pdf-creator/temp/pdf_temp3.php:114
msgid "Product Name"
msgstr ""

#: core/modules/pdf-creator/temp/pdf_temp1.php:111
#: core/modules/pdf-creator/temp/pdf_temp2.php:91
#: core/modules/pdf-creator/temp/pdf_temp3.php:115
msgid "Qty"
msgstr ""

#: core/modules/pdf-creator/temp/pdf_temp1.php:112
#: core/modules/pdf-creator/temp/pdf_temp2.php:92
#: core/modules/pdf-creator/temp/pdf_temp3.php:116
msgid "Price"
msgstr ""

#: core/modules/pdf-creator/temp/pdf_temp1.php:113
#: core/modules/pdf-creator/temp/pdf_temp1.php:142
#: core/modules/pdf-creator/temp/pdf_temp2.php:93
#: core/modules/pdf-creator/temp/pdf_temp2.php:131
#: core/modules/pdf-creator/temp/pdf_temp3.php:117
#: core/modules/pdf-creator/temp/pdf_temp3.php:155
msgid "Total"
msgstr ""

#: core/modules/pdf-creator/temp/pdf_temp2.php:67
msgid "Bill to"
msgstr ""

#: core/modules/pdf-creator/temp/pdf_temp2.php:73
#: core/modules/pdf-creator/temp/pdf_temp2.php:74
#: core/modules/pdf-creator/temp/pdf_temp3.php:74
#: core/modules/pdf-creator/temp/pdf_temp3.php:82
msgid "Invoice"
msgstr ""

#: core/modules/pdf-creator/temp/pdf_temp2.php:75
#: core/modules/pdf-creator/temp/pdf_temp3.php:84
msgid "Date"
msgstr ""

#: core/modules/pdf-creator/temp/pdf_temp2.php:123
#: core/modules/pdf-creator/temp/pdf_temp3.php:147
msgid "Tax Rate"
msgstr ""

#: core/modules/pdf-creator/temp/pdf_temp2.php:137
#: core/modules/pdf-creator/temp/pdf_temp3.php:161
msgid ""
"Thank you for your "
"business<br />payment is "
"due max 7 days after "
"invoice without "
"deduction."
msgstr ""

#: core/modules/pluggable/pluggable.php:70
msgid "NBT Solutions"
msgstr ""

#: core/modules/price-matrix/inc/admin.php:57
#: core/modules/price-matrix/inc/admin.php:58
#: core/modules/price-matrix/inc/admin.php:99
#: core/modules/price-matrix/inc/admin.php:504
#: core/modules/price-matrix/tpl/admin/admin.php:2
msgid "Price Matrix"
msgstr ""

#: core/modules/price-matrix/inc/frontend.php:168
msgid "Choose an option"
msgstr ""

#: core/modules/price-matrix/inc/functions.init.php:5
#: core/modules/price-matrix/inc/settings.php:25
msgid "Before Tab"
msgstr ""

#: core/modules/price-matrix/inc/settings.php:20
msgid "Show on"
msgstr ""

#: core/modules/price-matrix/inc/settings.php:30
msgid ""
"Hide Additional "
"information"
msgstr ""

#: core/modules/price-matrix/inc/settings.php:34
msgid ""
"Settings to hide "
"Additional information "
"tab in Product Details"
msgstr ""

#: core/modules/price-matrix/inc/settings.php:37
msgid "Enable heading"
msgstr ""

#: core/modules/price-matrix/inc/settings.php:41
msgid ""
"Turn on heading before "
"Price Matrix table"
msgstr ""

#: core/modules/price-matrix/inc/settings.php:44
msgid ""
"Scroll when select price"
msgstr ""

#: core/modules/price-matrix/inc/settings.php:48
msgid ""
"Scroll the screen to the "
"Price Matrix table when "
"user choose attributes"
msgstr ""

#: core/modules/price-matrix/inc/settings.php:51
msgid "Heading title"
msgstr ""

#: core/modules/price-matrix/inc/settings.php:58
msgid ""
"Display regular & sale "
"price"
msgstr ""

#: core/modules/price-matrix/inc/settings.php:62
msgid ""
"Display the sale price "
"in the Price Matrix table"
msgstr ""

#: core/modules/price-matrix/inc/settings.php:68
msgid "Background Table"
msgstr ""

#: core/modules/price-matrix/inc/settings.php:74
msgid "Color text"
msgstr ""

#: core/modules/price-matrix/inc/settings.php:80
msgid "Color border"
msgstr ""

#: core/modules/price-matrix/inc/settings.php:89
msgid "Background Tooltips"
msgstr ""

#: core/modules/price-matrix/inc/settings.php:95
msgid "Color Tooltips"
msgstr ""

#: core/modules/price-matrix/inc/settings.php:101
msgid "Border Tooltips"
msgstr ""

#: core/modules/price-matrix/inc/settings.php:107
msgid "Font Size"
msgstr ""

#: core/modules/price-matrix/tpl/admin/price-matrix-product.php:20
#: core/modules/price-matrix/tpl/admin/price-matrix-product.php:188
msgid "Attributes"
msgstr ""

#: core/modules/price-matrix/tpl/admin/price-matrix-product.php:21
#: core/modules/price-matrix/tpl/admin/price-matrix-product.php:189
msgid "Direction"
msgstr ""

#: core/modules/product-notification/inc/settings.php:27
msgid "Description"
msgstr ""

#: core/modules/product-notification/inc/settings.php:33
msgid "Label of button"
msgstr ""

#: core/modules/product-notification/inc/settings.php:39
msgid "Label click"
msgstr ""

#: core/modules/product-notification/inc/settings.php:48
msgid "Email title"
msgstr ""

#: core/modules/product-notification/inc/settings.php:54
msgid "Email content"
msgstr ""

#: core/modules/product-notification/inc/settings.php:62
msgid "Re-captcha Sitekey"
msgstr ""

#: core/modules/product-notification/inc/settings.php:71
msgid "Re-captcha Secret"
msgstr ""

#: core/modules/settings.php:2
msgid "Settings"
msgstr ""

#: core/modules/social-login/inc/admin.php:28
#: core/modules/social-login/inc/admin.php:29
msgid "Social Login"
msgstr ""

#: core/modules/social-login/inc/settings.php:21
msgid "Facebook ID"
msgstr ""

#: core/modules/social-login/inc/settings.php:27
msgid "Facebook Secret"
msgstr ""

#: core/modules/social-login/inc/settings.php:34
msgid "Google+ ID"
msgstr ""

#: core/modules/social-login/inc/settings.php:41
msgid "Google+ Secret"
msgstr ""

#: dashboard.php:29
msgid "Dashboard"
msgstr ""

#: dashboard.php:29
msgid "Solution Dashboard"
msgstr ""

#: templates/tpl/settings.php:2
msgid "NBT Solutions Core"
msgstr ""
